@extends('master')

@section('title', 'Home')

@section('head-metas')
	@parent
	<link rel="stylesheet" href="{{asset('main.css')}}">
@endsection

@section('content')
	@parent
	<div class='landing-hero'>
		<div class='hero-filter'>
			<h2>The web's #1 content promoter</h2>
			<p>Give your brand the boost it needs for oganic growth with the web's most trusted social media marketing panel.</p>
			<a class='register-btn' href="/register">Register Now</a>
		</div>
	</div>
	<section class="about-us">
		<p>
		We're a social media content promoter based in Canada, helping
		entertainers and brands perfect their marketing campaigns through
		targeted views and engagements. By providing organic impressions and
		retention
		from real people in your area, we'll boost your search engine
		rankings and get you noticed.
		</p>
	</section>
	<section class='services-cards'>
		<h2>Our Services</h2>
		<div class="cards">
		<div class="card">Amet vero est sunt suscipit</div>
		<div class="card">Consectetur consequatur aliquam.</div>
		<div class="card">Sit Adipisicing asperiores culpa excepturi</div>
		<div class="card">Dolor adipisci quos distinctio?</div>
		</div>
	</section>
	<section class='formal-font faq'>
		<h2>FAQ</h2>
		<div class="card">Amet officiis obcaecati et porro!</div>
		<div class="card">Dolor minus corporis labore error.</div>
		<div class="card">Ipsum nesciunt facilis veniam eos.</div>
		<div class="card">Ipsum adipisicing blanditiis magnam quasi sunt?</div>
		<div class="card">Sit quod nulla minima dignissimos itaque.</div>
		<div class="card">Sit quod nulla minima dignissimos itaque.</div>
	</section>
@endsection

@section('scripts')
	@parent
	<script src="main.js"></script>
@endsection
